Class | Merb::BootLoader::RackUpApplication
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

### Methods

run

### Public Class methods

run()

Setup the Merb Rack App or read a rackup file located at Merb::Config[:rackup] with the same syntax as the rackup tool that comes with rack. Automatically evals the file in the context of a Rack::Builder.new { } block. Allows for mounting additional apps or middleware.

#### Returns

nil

:api: plugin

[Validate]